---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-resolute-main
MediaBaseUrl: https://deb-staging.tuxedocomputers.com/ubuntu/appstream//media/resolute
---
Type: generic
ID: com.tuxedocomputers.tuxedo-reboot-into-grub
Package: tuxedo-reboot-into-grub
Name:
  C: tuxedo-reboot-into-grub
Summary:
  C: Reboots the system into the grub menu
Description:
  C: >-
    <p>
            Little helper to reboot into grub
        </p>
ProjectLicense: GPL-3.0-or-later
Url:
  homepage: https://gitlab.com/tuxedocomputers
Provides:
  binaries:
  - tuxedo-reboot-into-grub
Releases:
- version: 1.0.6
  type: stable
  unix-timestamp: 1770854400
  description:
    C: >-
      <p>Fix FileExistsError</p>
- version: 1.0.5
  type: stable
  unix-timestamp: 1769990400
  description:
    C: >-
      <p>Python style</p>
- version: 1.0.4
  type: stable
  unix-timestamp: 1769644800
  description:
    C: >-
      <p>Check first if output of LANG is empty</p>
- version: 1.0.3
  type: stable
  unix-timestamp: 1769040000
  description:
    C: >-
      <p>Update help text and manpages to reflect changes from 1.0.2</p>
---
Type: generic
ID: com.tuxedocomputers.tuxedo-systeminfos
Package: tuxedo-systeminfos
Name:
  C: tuxedo-systeminfos
Summary:
  C: TUXEDO Systeminfos Script
Description:
  C: >-
    <p>
            Script from TUXEDO Computers to get necessary information of the system for technical support purposes.
        </p>
ProjectLicense: GPL-2.0-only
Url:
  homepage: https://gitlab.com/tuxedocomputers
Provides:
  binaries:
  - tuxedo-systeminfos.sh
  - tuxedo-systeminfos
  - systeminfos.sh
  - systeminfos
  - tuxedo-systeminfo
  - tuxedo-systeminfo.sh
Releases:
- version: 20260227.2.0
  type: stable
  unix-timestamp: 1772150400
  description:
    C: >-
      <p>Fix 'dependencies' in 'package.yml'</p>
- version: 20260227.1.0
  type: stable
  unix-timestamp: 1772150400
  description:
    C: >-
      <p>Fix 'dependencies' in 'package.yml'</p>
- version: 20260216.1.0
  type: stable
  unix-timestamp: 1771200000
  description:
    C: >-
      <p>Add NB02 battery information (introduced with tuxedo-drivers 4.20.0)</p>
- version: 20251117.2.0
  type: stable
  unix-timestamp: 1763337600
  description:
    C: >-
      <p>Remove not working '$(basename $0)' and change '$1' to '$0'</p>
---
Type: desktop-application
ID: com.tuxedocomputers.tcc
Package: tuxedo-control-center
Name:
  C: TUXEDO Control Center
Summary:
  C: Our in-house developed system tuning app for your TUXEDO laptop
  de: Unsere inhouse-entwickelte Systemsteuerungssoftware für Ihr TUXEDO-Notebook
Description:
  C: >-
    <p>
          No notebook is perfectly adapted to every situation and the requirements of every user. At TUXEDO, we want to give
    you the best possible control and customizability with your TUXEDO notebook and have developed our TUXEDO Control Center
    (TCC), a comprehensive tool with which you can adjust and monitor all performance, energy and comfort functions.
        </p>
    <ul>
      <li>Dashboard: Temperatures | Power draw | Clock frequencies | Fan speeds</li>
      <li>Pre-defined profile | Custom profiles</li>
      <li>Customer support: System diagnostics | Remote support | Restore system</li>
      <li>CPU: Power limit control | Clock speed control</li>
      <li>Keyboard: Color and brightness control</li>
      <li>Webcam: Exposure | Balance | Colors</li>
      <li>TUXEDO Aquaris - Water cooling docking station for selected TUXEDO laptops</li>
    </ul>
  de: >-
    <p>
          Kein Notebook ist perfekt abgestimmt auf jede Situation und die Anforderungen aller Benutzer. Bei TUXEDO möchten
    wir Ihnen die bestmögliche Kontrolle und Anpassbarkeit über Ihr TUXEDO-Notebook geben und haben mit unserem TUXEDO Control
    Center (TCC) ein umfangreiches Werkzeug entwickelt, mit dem Sie sämtliche Leistungs-, Energie- und Komfortfunktionen steuern
    und überwachen können.
        </p>
    <ul>
      <li>Dashboard: Temperaturen | Stromverbrauch | Taktfrequenzen | Lüfterdrehzahlen</li>
      <li>Vordefinierte Profile | Benutzerdefinierte Profile</li>
      <li>Direkter Draht zum Kundendienst: Systemdiagnose | Fern-Support | Systemwiederherstellung</li>
      <li>CPU: Powerlimit-Steuerung | Taktfrequenzsteuerung</li>
      <li>Tastatur: Farb- und Helligkeitssteuerung</li>
      <li>Webcam: Belichtung | Balance | Farbe</li>
      <li>"TUXEDO Aquaris - Liquid-Cooling-Dockingstation für ausgesuchte TUXEDO-Notebooks</li>
    </ul>
ProjectGroup: TUXEDO Computers GmbH
ProjectLicense: GPL-3.0-or-later
Categories:
- Settings
- System
Keywords:
  C:
  - fan control
  - keyboard backlight
  - keyboard
  - webcam
  de:
  - Lüftersteuerung
  - Tastaturbeleuchtung
  - tastatur
Url:
  homepage: https://www.tuxedocomputers.com/en/TUXEDO-Control-Center-TCC.tuxedo
  bugtracker: https://github.com/tuxedocomputers/tuxedo-control-center/issues
Icon:
  cached:
  - name: tuxedo-control-center_tuxedo-control-center.png
    width: 48
    height: 48
  - name: tuxedo-control-center_tuxedo-control-center.png
    width: 64
    height: 64
  - name: tuxedo-control-center_tuxedo-control-center.png
    width: 128
    height: 128
  remote:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/icons/128x128/tuxedo-control-center_tuxedo-control-center.png
    width: 128
    height: 128
  stock: tuxedo-control-center
Launchable:
  desktop-id:
  - tuxedo-control-center.desktop
Screenshots:
- default: true
  caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_orig.png
    width: 2005
    height: 1325
